<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><b class="titulo_topico">Características da vacina HPV</b></span></p>
<p style="text-align: left;">O vírus HPV possui um <a href="#" class="hipertexto" >capsídeo</a> por duas proteínas denominadas L1 e L2. Observou-se que, após a infecção natural pelo HPV, há a formação de anticorpos neutralizantes contra a L1, e, a partir dessas constatações, as vacinas foram desenvolvidas.</p>
<p style="text-align: left;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Os métodos tradicionais de desenvolvimento de vacinas, como a inativação ou atenuação, não funcionavam para a produção da vacina HPV, mas, no ano de 1990, foi demonstrado que as proteínas L1 e L2, obtidas por recombinação genética, organizavam-se como a estrutura do cápside viral, que foi denominado de VLP (<i>Vírus-Like Particles</i>) ou partículas vírus-símile. Essas estruturas (“capas” virais) são incapazes de replicação, ou seja, por isso a vacina HPV é inativada. A vacina HPV é altamente imunogênica, capaz de induzir elevados títulos de anticorpos, superiores aos títulos da infecção natural, conforme apresentado na figura a seguir (CDC, 2007; SILVA, 2008).</span></p>
<div class"centered">
	<p style="text-align: center;" align="center"><strong>Modelo  estrutural da vacina HPV</strong></p>
	<center><img class="visible-desktop " src="imagens/unidade_2/modelo_vacina_HPV_horizontal.svg" /></center>
	<center><img class="visible-tablet visible-phone" src="imagens/unidade_2/modelo_vacina_HPV_vertical.svg" /></center>
</div>

<p style="text-align: center;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><b>Fonte:</b>(KIRNBAUER et al, 1992; SYRJANEN; SYRJANEN, 2000).
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "> </span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>

<script>
	$('a.hipertexto').aToolTip({  
        clickIt: true,  
        tipContent: 'Capsídeo: espécie de capa que reveste o vírus.'  
    });

</script>